# CI runner test

This is a boring example to test CI runner docker and shell executors after they are deployed to a new CI runner host (i.e., a VM) to ensure a basic pipeline will execute.  Both executors interact with Docker.

